Bug 1263576 - Mellanox Infiniband Switch and Adaptor Support with Red Hat OpenStack
Mellanox Infiniband Switch and Adaptor Support with Red Hat OpenStack
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 8.0 (Liberty)
Assigned To: lpeer
Ofer Blaut
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 04:43 EDT by Eduard Barrera
Modified: 2016-04-26 10:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 10:18:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduard Barrera 2015-09-16 04:43:15 EDT
Description of problem:

We need to know if the following hardware is supported for Juno and if it is Red Hat Certfied. We found documentation about OSP 5 but nothing about 6

  https://wiki.openstack.org/wiki/Mellanox-Neutron-ML2

The hardware the customer wants to deploy is

 MSX6036F-1SFS - Mellanox SX6036 FDR14 InfiniBand Switch (PSE) ( Switch) 
 ConnectX-3 pro ML2 Mezz - Mellanox ConnectX-3 Pro ML2 2x40GbE/FDR VPI Adapter for System x (Adapter)

Customer additionally asked if the instaces will be able to support the network interface so I guess this is a NFV card

Version-Release number of selected component (if applicable):
Juno
Comment 7 Jakub Libosvar 2015-12-15 10:18:36 EST
This bug was closed as part of a backlog clean up.
If you see value in tracking this bug please re-open it.

Note You need to log in before you can comment on or make changes to this bug.